@font-face {
  font-family: 'Tanker-Regular';
  src: 
       url('../../fonts/MeromSans-Regular.ttf') format('truetype'),
       url('../../fonts/fonts/MeromSans-Re../../fonts/gular.woff')format('woof');
  font-weight: 400;
  font-style: normal;
}

:root {
    --main-bg-color: #87d68b;
    --secondary-bg-color: #f46da4;
    --tertiary-bg-color: #e4ede3;
    --main-fg-color: #162f1d;
}

html {
  font-family: 'Tanker-Regular', 'Noto Serif', sans-serif;
    scrollbar-color: var(--secondary-bg-color) #00000000;
}

body {
    background-color: var(--main-bg-color);
    background-image: 
    radial-gradient(var(--tertiary-bg-color) 14%, transparent 14.4%),
    radial-gradient(var(--tertiary-bg-color) 14%, transparent 14.4%);
    background-position: 0px 0px, 104px 104px;
    background-size: 208px 208px;
    background-color: var(--main-bg-color);
}

main {
    background-color: var(--secondary-bg-color);
}

main a {
    color: var(--main-fg-color);
}

a:focus,
a:hover {
    opacity: 50%;
}

a:active {
    color: var(--main-bg-color);
    opacity: 100%;
}

nav, footer {
    background-color: var(--main-fg-color);
    color: var(--secondary-bg-color);
}

nav a,
footer a {
    color: var(--secondary-bg-color);
}

nav,
main,
footer {
    border: 1px solid var(--main-fg-color);
}

nav, main {
    border-bottom: none;
}

blockquote {
    margin-left: 0;
    padding-left: 1.5rem;
    border-left: 3px solid var(--main-bg-color);
}

code {
    background-color: var(--main-fg-color);
    color: var(--secondary-bg-color);
    padding: 0.1rem;
}

pre:has(code) {
    background-color: var(--main-fg-color);
    color: var(--secondary-bg-color);
}

#pagination {
    background-color: var(--secondary-bg-color);
    color: var(--main-fg-color);
}

#pagination a {
    color: var(--main-fg-color);
}

.lastupdate::after {
    content: " ◯ ";
}

.commentbox,
#disqus_thread {
    border-left: 1px solid var(--main-fg-color);
    border-right: 1px solid var(--main-fg-color);
    background-color: var(--secondary-bg-color);
}
}

:root {
    --main-bg-color: #987F8C;
    --secondary-bg-color: #EEEEDD;
    --tertiary-bg-color: #c7b2bc;
    --main-fg-color: #324036;
}

html {
    font-family:'Tanker-Regular', 'Noto Serif', 'sans-serif';
    scrollbar-color: var(--secondary-bg-color) #00000000;
}

body {
  --s: 90px; /* control the size*/
  --c1: #c055b7;
  --c2: #0a472b;
  
  --c:#0000,var(--c1) .5deg 119.5deg,#0000 120deg;
  --g1:conic-gradient(from  60deg at 56.25% calc(425%/6),var(--c));
  --g2:conic-gradient(from 180deg at 43.75% calc(425%/6),var(--c));
  --g3:conic-gradient(from -60deg at 50%   calc(175%/12),var(--c));
  background:
    var(--g1),var(--g1) var(--s) calc(1.73*var(--s)),
    var(--g2),var(--g2) var(--s) calc(1.73*var(--s)),
    var(--g3) var(--s) 0,var(--g3) 0 calc(1.73*var(--s)) 
    var(--c2);
  background-size: calc(2*var(--s)) calc(3.46*var(--s));
}
}

main {
    background-color: var(--secondary-bg-color);
}

main a {
    color: var(--main-fg-color);
}

a:focus,
a:hover {
    opacity: 50%;
}

a:active {
    color: var(--main-bg-color);
    opacity: 100%;
}

nav, footer {
    background-color: var(--main-fg-color);
    color: var(--secondary-bg-color);
}

nav a,
footer a {
    color: var(--secondary-bg-color);
}

nav,
main,
footer {
    border: 1px solid var(--main-fg-color);
}

nav, main {
    border-bottom: none;
}

blockquote {
    margin-left: 0;
    padding-left: 1.5rem;
    border-left: 3px solid var(--main-bg-color);
}

code {
    background-color: var(--main-fg-color);
    color: var(--secondary-bg-color);
    padding: 0.1rem;
}

pre:has(code) {
    background-color: var(--main-fg-color);
    color: var(--secondary-bg-color);
}

#pagination {
    background-color: var(--secondary-bg-color);
    color: var(--main-fg-color);
}

#pagination a {
    color: var(--main-fg-color);
}

.lastupdate::after {
    content: " ◯ ";
}

.commentbox,
#disqus_thread {
    border-left: 1px solid var(--main-fg-color);
    border-right: 1px solid var(--main-fg-color);
    background-color: var(--secondary-bg-color);
}